#include"mstring.h"
#include"Cstring.h"

namespace Maid
{
	MySTL::ostream& operator<<(MySTL::ostream& out, const mstring& a)
	{
		out << CString::ConvertMAIDtoSJIS(a);
		return out;
	}

	mstring ConvertSJIStoMAID( const MySTL::string& str )
	{
		return CString::ConvertSJIStoMAID(str);
	}
}



